.logo {
  max-height: 60px;
  padding-top: 5px;
}
.main {
  margin-top: 70px;
}
body {
  background-color: #eee;
}
header .navbar {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  z-index: 9;
}
footer {
  background-color: #fff;
  padding-top: 15px;
  position: fixed;
  width: 100%;
  bottom: 0px;
  z-index: 10;
}
.form-group.pagesize {
  max-width: 50px;
}
.content-wrapper {
  margin-top: 70px;
  margin-bottom: 70px;
}
.navbar-brand {
  padding-top: 5px;
  padding-bottom: 5px;
}

.dropdown-menu > li > .dropdown-submenu > ul {
  list-style: none;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #054e79;
}
.grid-view tbody tr td div.dropdown {
  max-width: 85px;
}

.dashboard-item {
  margin-bottom: 10px;
}
.dashboard-item .ds-link {
  display: block;
  min-height: 150px;
  width: 100%;
  padding: 10px;
  -webkit-box-shadow: -1px 0px 8px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: -1px 0px 8px 0px rgba(50, 50, 50, 0.75);
  box-shadow: -1px 0px 8px 0px rgba(50, 50, 50, 0.75);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.dashboard.dashboard-quick-report .dashboard-item .ds-link {
  min-height: 52px;
}

.dashboard_title {
  padding: 0px !important;
  margin: 0px !important;
}
h3.dashboard_title {
  font-size: 25px;
}
.dashboard-quick-report h3.dashboard_title {
  font-size: 12px;
}
.ds-link {
  color: #fff;
  font-weight: bold;
}
.ds-link:hover {
  text-decoration: none;
  color: #fff;
}

.db_des {
  float: left;
  width: 63%;
  text-align: center;
  margin-top: 5px;
}

.checkbox {
  padding-left: 0px;
}
.dashboard .panel .btn.btn-link {
  color: #cecece;
}
.dashboard .panel .btn.btn-link:hover {
  color: #fff;
}
.dashboard-item .icon {
  font-size: 70px;
}
.dashboard-item.red {
  background: #d95350 !important;
  border: 1px solid #a10000 !important;
  color: white !important;
}
.dashboard-item.red a {
  padding: 10px;
  color: #fff;
  display: inline-block;
  width: 100%;
  height: 100%;
}
.dashboard-item.red a .icon {
  float: left;
}
.dashboard-item-group .dashboard-item {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  min-height: 90px;
}
.dashboard-item-group h3 {
  margin-top: 0px;
  font-size: 18px;
}
.container.dashboard {
  padding-bottom: 20px;
}
.image-preview.thumbnail {
  max-width: 200px;
  margin-bottom: 10px;
}
#preview-image {
}
.ui-dialog.ui-widget {
  z-index: 999999 !important;
}
.grid-view img {
  max-width: 50px;
}
.grid-view .thumbnail {
  min-height: 50px;
  margin-bottom: 0px;
}
.grid-view .items.table tr td {
  vertical-align: middle;
}
.detail-view .thumbnail {
  max-width: 150px;
}
.detail-view p {
  margin-bottom: 0px;
}
.panel .thumbnail {
  min-height: 50px;
  margin-bottom: 0px;
}
.panel .thumbnail {
  max-width: 150px;
  margin: 10px auto 0;
  margin-bottom: 20px;
}

.dashboard-item-group.blue {
  color: #418bca;
}
.dashboard-item-group.orange {
  color: #ff7619;
}
.dashboard-item-group.green {
  color: #0da93b;
}
.dashboard-item-group.purple {
  color: #9d3d9e;
}

.dashboard-item.blue {
  background-color: #418bca;
}
.dashboard-item.orange {
  background-color: #ff7619;
}
.dashboard-item.green {
  background-color: #0da93b;
}
.dashboard-item.purple {
  background-color: #9d3d9e;
}
.dashboard-item.lblue {
  background-color: #2fbbe8;
}
.dashboard-item.dgreen {
  background-color: #16a085;
}
.dashboard-item.dblue {
  background-color: #3f4e62;
}
.dashboard-item.dlred {
  background-color: #9f5287;
}
.dashboard-item.llblue {
  background-color: #2fbbe8;
}
.dashboard-item.lgreen {
  background-color: #619205;
}
.dashboard-item.ddblue {
  background-color: #416c7f;
}
.dashboard-item .db_des p {
  text-align: left;
  padding-left: 20px;
  margin-bottom: 0px;
}

.db_des {
  float: left;
  width: 63%;
  text-align: center;
  margin-top: 5px;
}
.dashboard .col-md-3 {
  min-height: 195px;
}
.grid-view tbody *,
.select2 *,
.select2-results__option,
.form-control {
  color: rgb(0, 32, 255) !important;
}

.select2-results__option.select2-results__option--highlighted {
  color: #fff !important;
}
.content-wrapper * {
  text-transform: uppercase;
}

.table th, .jsgrid .jsgrid-table th, .table td, .jsgrid .jsgrid-table td{
  vertical-align: top;
}
